{% extends "account/base.html" %}
{% block head_title %}Login failed{% endblock %}
{% block content %}
    <h1>Login Failed</h1>
    <p>We were not able to securely log you in because your email could not be verified.</p>
    <p>
        Make sure the social account you are using to login has the same email as your {{ site_title }} account and that you verified both.
        <p>
            If you have any issues or if you already confirmed your {{ site_title }} email, please contact {{ facility_name }} staff
        </p>
    {% endblock %}
